import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MassiveDarkness2Component } from './massive-darkness2.component';

describe('MassiveDarkness2Component', () => {
  let component: MassiveDarkness2Component;
  let fixture: ComponentFixture<MassiveDarkness2Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MassiveDarkness2Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MassiveDarkness2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
